Siemens 3WL1363-4FG41-1AA2

Artikelnummer:12.166.557B
Hersteller:Siemens
Hersteller-Nr:3WL1363-4FG41-1AA2
Typbezeichnung:3WL1363-4FG41-1AA2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+6.449,62 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
59.415,99 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3WL1363-4FG41-1AA2 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. FESTEINBAU-LEISTUNGSSCHALTER.

Detaillierte Produktinformationen:
Festeinbau-Leistungsschalter 4-polig, Baugröße 3, IEC In=6300A bis 690V, AC 50/60Hz Icu=100kA bei 500V Anschluss rückseitig vertikal Überstromauslöser ETU 45 LSING-Schutz einstellb. 0,4-1 in mit Display und Cubicle Bus mit Erdschlussschutz opt.: Komm./Messfunk/ZSS Mit Handantrieb mit Speicher mit mech.anischem Abruf ohne 1. Hilfsauslöser ohne 2. Hilfsauslöser 2S+2Ö
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 40 °C Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff 45 mm
Polzahl Wechsler silber Decke / Wand
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Stoßspannungsfestigkeit Bemessungswert 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
mechanische Lebensdauer (Schaltspiele) / typisch DC IP65/IP67 4 kV
elektrische Lebensdauer (Schaltspiele) 0,4 A Kunststoff Metall matt
Schutzart IP 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz Ja
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg A
Schutzart IP 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg 20 % 455 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 46 A 3 A
relative positive Toleranz der Betriebsspannung Ja 200 A 2
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 20
Einbautiefe 4 µs Hz 20
Höhe 4 V 55 A
Bemessungswert Ja 0,7 ... 1,25 20 %
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Nein 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja Ja 121 kA
Eignung zur Verwendung Ja fingersicher -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja 105 mm https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Ausführung der Kabeleinführung Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 65 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL33
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
8333591266410

PERFORMANCE IN LIGHTING GMBH 8333591266410

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
313,89 €
313,89 € pro 1 Stück
inkl. gesetzl. MwSt.
8UC7310-1BB

Siemens 8UC7310-1BB

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
80,04 €
80,04 € pro 1 Stück
inkl. gesetzl. MwSt.
5UB4723

Siemens 5UB4723

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
25,58 €
25,58 € pro 1 Stück
inkl. gesetzl. MwSt.
8JK404

Siemens 8JK404

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
47,89 €
47,89 € pro 1 Stück
inkl. gesetzl. MwSt.
6SL3520-3XC03-0AA0

Siemens 6SL3520-3XC03-0AA0 6SL35203XC030AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.872,07 €
1.872,07 € pro 1 Stück
inkl. gesetzl. MwSt.
ZSD-ZV-1100/APZ/A

Eaton Electric ZSD-ZV-1100/APZ/A 191008

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.194,11 €
1.194,11 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:46